/*
This CSS is for Team page only
*/
/* 
    Created on : 06-Jun-2018, 12:28:28
    Author     : srehman
*/

.custom-bullets-team-responsive ul li{
    font-weight: 800;
    line-height: 1.67;
}
.team-image-2{
    padding-top: 15px !important;
}
.jv_team_over_layer{
    display: none;
}
.jv_team_archive_row .et_pb_jv_team_members_column .jv_team_over_layer {
    display: block;
}

.et_pb_jv_team_title{
    text-align: left !important;
}

/*Tablet*/
@media only screen and (max-width : 2048px) and (max-height : 1536px) {

    .et_pb_jv_team_members_style17 .et_pb_jv_team .et_pb_jv_team_social_link {
        top: 40% !important; 
    }
}
@media only screen and (max-width : 479px) {
    .et_pb_jv_team_members_style17 .et_pb_jv_team .et_pb_jv_team_social_link li a {
        width: 30px !important; 
    }

}